@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-BoldItalic.eot");
  src: url("../css/fonts/GothamPro/GothamPro-BoldItalic.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-BoldItalic.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-BoldItalic.ttf") format("truetype");
  font-weight: bold;
  font-style: italic; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-Italic.eot");
  src: url("../css/fonts/GothamPro/GothamPro-Italic.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-Italic.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-Italic.ttf") format("truetype");
  font-weight: normal;
  font-style: italic; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-Medium.eot");
  src: url("../css/fonts/GothamPro/GothamPro-Medium.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-Medium.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-BlackItalic.eot");
  src: url("../css/fonts/GothamPro/GothamPro-BlackItalic.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-BlackItalic.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-Bold.eot");
  src: url("../css/fonts/GothamPro/GothamPro-Bold.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-Bold.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Gotham Pro Narrow';
  src: url("../css/fonts/GothamPro/GothamProNarrow-Bold.eot");
  src: url("../css/fonts/GothamPro/GothamProNarrow-Bold.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamProNarrow-Bold.woff") format("woff"), url("../css/fonts/GothamPro/GothamProNarrow-Bold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal; }
@font-face {
  font-family: 'Gotham Pro Narrow';
  src: url("../css/fonts/GothamPro/GothamProNarrow-Medium.eot");
  src: url("../css/fonts/GothamPro/GothamProNarrow-Medium.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamProNarrow-Medium.woff") format("woff"), url("../css/fonts/GothamPro/GothamProNarrow-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-LightItalic.eot");
  src: url("../css/fonts/GothamPro/GothamPro-LightItalic.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-LightItalic.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-Light.eot");
  src: url("../css/fonts/GothamPro/GothamPro-Light.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-Light.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-Black.eot");
  src: url("../css/fonts/GothamPro/GothamPro-Black.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-Black.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro.eot");
  src: url("../css/fonts/GothamPro/GothamPro.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro.ttf") format("truetype");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'Gotham Pro';
  src: url("../css/fonts/GothamPro/GothamPro-MediumItalic.eot");
  src: url("../css/fonts/GothamPro/GothamPro-MediumItalic.eot?#iefix") format("embedded-opentype"), url("../css/fonts/GothamPro/GothamPro-MediumItalic.woff") format("woff"), url("../css/fonts/GothamPro/GothamPro-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic; }
@font-face {
  font-family: 'Bebas Neue';
  src: url("../css/fonts/bebasneue/bebasneuethin.woff2") format("woff2"), url("../css/fonts/bebasneue/bebasneuethin.woff") format("woff"), url("../css/fonts/bebasneue/bebasneuethin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal; }
@font-face {
  font-family: 'Bebas Neue';
  src: url("../css/fonts/bebasneue/bebasneuelight.woff2") format("woff2"), url("../css/fonts/bebasneue/bebasneuelight.woff") format("woff"), url("../css/fonts/bebasneue/bebasneuelight.ttf") format("truetype");
  font-weight: 200;
  font-style: normal; }
@font-face {
  font-family: 'Bebas Neue';
  src: url("../css/fonts/bebasneue/bebasneuebook.woff2") format("woff2"), url("../css/fonts/bebasneue/bebasneuebook.woff") format("woff"), url("../css/fonts/bebasneue/bebasneuebook.ttf") format("truetype");
  font-weight: 300;
  font-style: normal; }
@font-face {
  font-family: 'Bebas Neue';
  src: url("../css/fonts/bebasneue/bebasneueregular.woff2") format("woff2"), url("../css/fonts/bebasneue/bebasneueregular.woff") format("woff"), url("../css/fonts/bebasneue/bebasneueregular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }
@font-face {
  font-family: 'Bebas Neue';
  src: url("../css/fonts/bebasneue/bebasneuebold.woff2") format("woff2"), url("../css/fonts/bebasneue/bebasneuebold.woff") format("woff"), url("../css/fonts/bebasneue/bebasneuebold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }
.new {
  color: #38aaed; }

:focus {
  outline: none !important; }

body {
  background-color: #fbfbfb;
  font-family: 'Gotham Pro';
  color: #393939; }

.bg {
  background-repeat: no-repeat !important;
  background-position: center !important; }

.bg-size-cover {
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: cover !important; }

.bg-size-contain {
  background-repeat: no-repeat !important;
  background-position: center !important;
  background-size: contain !important; }

a {
  transition: 0.2s ease; }

header {
  background-color: #FBE116;
  padding: 10px 0; }
  header .menu {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 500; }
  header .menu a {
    display: inline-block;
    color: #393939;
    text-decoration: none;
    margin: 0 8px; }
  header .menu a:hover {
    text-decoration: underline; }
  header .btn-danger {
    background-color: #e42817;
    border-color: #e42817;
    font-size: 13px;
    font-weight: 500;
    text-transform: uppercase;
    white-space: nowrap; }

.presentation {
  background-color: #fff;
  padding: 80px 0; }
  .presentation .container {
    position: relative; }
    .presentation .container .subtitle {
      color: #acacac;
      margin-bottom: 20px;
      font-weight: 500; }
    .presentation .container h1 {
      color: #e42817;
      font-size: 38px;
      font-weight: 500;
      text-transform: uppercase;
      max-width: 680px;
      line-height: 150%;
      margin-bottom: 35px; }
    .presentation .container .settings {
      display: flex;
      margin-bottom: 50px; }
      .presentation .container .settings div {
        display: flex;
        margin-right: 30px;
        margin-bottom: 15px; }
        .presentation .container .settings div span {
          margin-left: 15px;
          font-size: 14px;
          font-weight: 400;
          line-height: 130%; }
    .presentation .container .phones {
      background: url("../images/pr-icon-phone-bg.svg") bottom right no-repeat #e42817;
      padding: 15px 30px 10px;
      max-width: 270px;
      border-radius: 4px;
      margin-bottom: 50px; }
      .presentation .container .phones a {
        color: #fff;
        text-decoration: none;
        display: block;
        margin-bottom: 5px; }
      .presentation .container .phones a::before {
        content: url("../images/pr-icon-phone.svg");
        margin-right: 10px; }
    .presentation .container .advantages {
      border-radius: 10px;
      padding: 10px;
      box-shadow: 0px 15px 45px rgba(169, 169, 169, 0.12);
      display: inline-block;
      margin-left: auto;
      position: relative;
      z-index: 10;
      background-color: #fff; }
      .presentation .container .advantages-inside {
        border-radius: 10px;
        border: 1px solid #EFEFEF;
        padding: 35px 0;
        display: flex;
        text-align: center; }
        .presentation .container .advantages-inside .advantages-block {
          padding: 0 80px;
          border-right: 1px solid #EDEDED; }
        .presentation .container .advantages-inside .advantages-block:last-child {
          border: none; }
        .presentation .container .advantages-inside .advantages-block .img {
          height: 43px;
          margin-bottom: 15px; }
        .presentation .container .advantages-inside .advantages-block .title {
          font-size: 14px;
          font-weight: 500;
          line-height: 130%; }
    .presentation .container .img-presentation {
      position: absolute;
      top: -20px;
      right: 0;
      z-index: 5; }

@media (max-width: 767px) {
  .presentation {
    padding: 50px 0; }
    .presentation .container h1 {
      font-size: 28px; }
    .presentation .container .settings {
      display: block; }
    .presentation .container .phones {
      margin-bottom: 0; } }
article {
  padding: 70px 0; }
  article .label-new {
    background: url("../images/bg-new.jpg") center #B59BFF;
    box-shadow: 0px 10px 12px rgba(184, 146, 242, 0.38); }
  article .label-sale {
    background: url("../images/bg-sale.jpg") center #FF4390;
    box-shadow: 0px 10px 12px rgba(255, 67, 144, 0.38); }
  article .label-hit {
    background: url("../images/bg-hit.jpg") center #FFA624;
    box-shadow: 0px 10px 12px rgba(255, 166, 36, 0.38); }
  article aside .sidebar-title {
    border-radius: 4px 4px 0px 0px;
    background-color: #FBE116;
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 17px 10px 15px;
    text-align: center; }
  article aside .sidebar-links .sidebar-link {
    display: block;
    background: #F7F7F7;
    color: #8a8a8a;
    padding: 18px 22px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 500;
    border-bottom: 1px solid #e1e1e1;
    border-left: 2px solid transparent; }
  article aside .sidebar-links .sidebar-link:hover,
  article aside .sidebar-links .sidebar-link.active {
    border-left: 2px solid #FBE116;
    color: #393939;
    background: #EDEDED;
    font-weight: 500; }
  article aside .sidebar-links .sidebar-link:last-child {
    border-bottom: none;
    border-radius: 0px 0px 4px 4px; }
  article aside .sidebar-labels {
    margin: 30px 0; }
    article aside .sidebar-labels a {
      border-radius: 12px;
      display: block;
      padding: 15px 10px;
      color: #fff;
      text-decoration: none;
      font-family: 'Bebas Neue';
      font-weight: 400;
      font-size: 24px;
      margin-bottom: 15px;
      box-shadow: none;
      text-align: center; }
  article .breadcrumb {
    font-size: 13px;
    color: #838383;
    margin-bottom: 10px; }
    article .breadcrumb .breadcrumb-item a {
      color: #838383;
      text-decoration: none; }
    article .breadcrumb .breadcrumb-item a:hover {
      text-decoration: underline; }
    article .breadcrumb .breadcrumb-item + .breadcrumb-item::before {
      color: #838383; }
  article h1 {
    font-family: 'Bebas Neue';
    font-weight: 400;
    font-size: 40px;
    margin-bottom: 40px; }
  article .section-title {
    font-family: 'Bebas Neue';
    font-weight: 400;
    font-size: 45px;
    color: #4a4a4a;
    text-align: center;
    margin-bottom: 50px; }
  article .labels {
    text-align: center;
    margin-bottom: 90px; }
    article .labels a {
      border-radius: 12px;
      display: block;
      padding: 25px 10px;
      color: #fff;
      text-decoration: none;
      font-family: 'Bebas Neue';
      font-weight: 400;
      font-size: 40px;
      margin-bottom: 20px; }
    article .labels a:hover {
      box-shadow: none; }
  article .catalog a {
    display: block;
    text-decoration: none;
    text-align: center;
    color: #fff;
    margin-bottom: 35px; }
    article .catalog a .catalog-img {
      padding: 30px;
      background-color: #fff !important;
      border-top: 1px solid rgba(192, 192, 192, 0.3);
      border-right: 1px solid rgba(192, 192, 192, 0.3);
      border-left: 1px solid rgba(192, 192, 192, 0.3);
      border-radius: 12px 12px 0px 0px; }
    article .catalog a .catalog-title {
      background-color: #5AB9EF;
      padding: 0 15px;
      height: 50px;
      border-radius: 0px 0px 12px 12px;
      font-size: 13px;
      text-transform: uppercase;
      transition: 0.2s ease;
      display: flex;
      justify-content: center;
      align-items: center; }
    article .catalog a:hover .catalog-title {
      background-color: #23a1e9;
      transition: 0.2s ease; }
  article .catalog-list a {
    display: block;
    color: #393939;
    background-color: #fff;
    text-decoration: none;
    text-align: center;
    border-radius: 12px;
    margin-bottom: 30px; }
    article .catalog-list a .catalog-list-img {
      padding: 30px;
      border: 1px solid rgba(192, 192, 192, 0.3);
      border-bottom: none;
      border-radius: 12px 12px 0 0; }
    article .catalog-list a .catalog-list-title {
      background-color: #FBE116;
      text-transform: uppercase;
      padding: 0 10px;
      height: 50px;
      font-size: 13px;
      font-weight: 500;
      display: flex;
      justify-content: center;
      align-items: center; }
    article .catalog-list a .catalog-list-notice {
      padding: 0 10px;
      height: 50px;
      border: 1px solid rgba(192, 192, 192, 0.3);
      border-top: none;
      border-radius: 0 0 12px 12px;
      font-size: 12px;
      display: flex;
      justify-content: center;
      align-items: center; }
    article .catalog-list a:hover .catalog-list-img {
      border: 1px solid #FBE116;
      border-bottom: none; }
    article .catalog-list a:hover .catalog-list-notice {
      border: 1px solid #FBE116;
      border-top: none; }
  article .pagination {
    margin-top: 50px;
    justify-content: center;
    font-size: 14px; }
    article .pagination .page-item {
      margin: 0 2px; }
    article .pagination .page-link {
      color: #393939;
      text-decoration: none;
      background-color: transparent;
      border: none;
      transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
      padding: 8px 15px;
      border-radius: 4px; }
    article .pagination .page-link:hover {
      color: #393939;
      background-color: #FBE116;
      border-color: #FBE116; }
    article .pagination .page-link:focus {
      box-shadow: none; }
    article .pagination .page-item.active .page-link {
      color: #393939;
      background-color: #FBE116;
      border-color: #FBE116; }
  article .contacts-block {
    background: #FFFFFF;
    border: 1px solid rgba(192, 192, 192, 0.3);
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 10px; }
    article .contacts-block .contacts-block-title {
      color: #E0C01A;
      font-weight: 500;
      font-size: 14px;
      margin-bottom: 15px; }
    article .contacts-block .contacts-block-content {
      font-size: 14px; }
      article .contacts-block .contacts-block-content a {
        color: #838383; }
    article .contacts-block .contacts-block-content p {
      margin-bottom: 10px; }
    article .contacts-block .contacts-block-content p:last-child {
      margin-bottom: 0; }
  article .contacts-content {
    margin-top: 30px;
    font-size: 14px; }

@media (max-width: 767px) {
  article .labels {
    margin-bottom: 50px; }
    article .labels a {
      padding: 15px 10px;
      font-size: 30px; }
  article .catalog a .catalog-title {
    font-size: 13px; } }
footer .footer-header {
  background-color: #FBE116;
  padding: 15px 0; }
  footer .footer-header .menu {
    text-transform: uppercase;
    font-weight: 500; }
  footer .footer-header .menu a {
    display: inline-block;
    color: #393939;
    text-decoration: none;
    margin-left: 20px;
    font-size: 13px; }
  footer .footer-header .menu a:hover {
    text-decoration: underline; }
footer .footer-footer {
  background-color: #e6d117;
  padding: 12px 0;
  font-size: 13px; }
  footer .footer-footer a {
    color: #393939;
    text-decoration: none; }
  footer .footer-footer a:hover {
    text-decoration: underline; }

@media (min-width: 576px) {
  .modal .modal-dialog {
    max-width: 400px;
    margin: 1.75rem auto; } }
.modal .modal-content {
  padding: 30px 40px; }
.modal .btn-close {
  position: absolute;
  top: -10px;
  right: -20px; }
.modal .modal-title {
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  margin-bottom: 10px; }
.modal .modal-notice {
  font-size: 14px;
  color: #777;
  text-align: center;
  margin-bottom: 25px;
  line-height: 140%; }
.modal .form-control {
  margin-bottom: 10px;
  font-size: 14px;
  border-color: #ddd;
  padding: 10px 15px; }
.modal .order-send-message {
  font-size: 14px;
  font-weight: 500;
  color: #e42817;
  margin-bottom: 10px;
  text-align: center;
  line-height: 130%; }
.modal .btn-danger {
  background-color: #e42817;
  border-color: #e42817;
  width: 100%;
  font-size: 14px;
  padding-top: 10px;
  padding-bottom: 10px; }
.modal .form-notice {
  font-size: 11px;
  margin-top: 20px;
  text-align: center;
  line-height: 130%;
  color: #999; }
  .modal .form-notice a {
    color: #999; }
@media (max-width: 575px) {
  .modal .modal-content {
    padding: 20px; }
  .modal .btn-close {
    top: -5px;
    right: -5px; } }
